using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Mvc_DTable.Models
{
    [Table("Clientes")]
    public class Cliente 
    {
        public int ID { get; set; }

        [Display(Name = "Nome")]
        [Required(ErrorMessage = "O nome do produto é obrigatório", AllowEmptyStrings = false)]
        public string ClienteNome { get; set; }
        [Display(Name = "Email")]
        public string ClienteEmail { get; set; }
        [Display(Name = "Telefone")]
        public string ClienteFone { get; set; }
        [Display(Name = "Estado")]
        public string ClienteEstado { get; set; }
        [Display(Name = "Imagem")]
        public string ClienteImagem { get; set; }
    }
}